XFCE4-MIXER(1)

NAME
xfce4-mixer - adjust volume levels

SYNOPSIS
xfce4-mixer [-dhV?]

DESCRIPTION
xfce4-mixer is an audio mixer which allows you to adjust input and output volume levels on your sound card(s).

OPTIONS
The following options are supported:

-d, --debug
    Print diagnostic output useful for debugging to stderr.

-h, -?, --help
    Print a summary of all command line options and exit.

-V, --version
    Print the version number and exit.

EXIT STATUS

0   The program has exited normally.

>0  An Error has occurred.